Subject: Missing command arguments parameter in Core\Booting\Scripts::executeCommand()
Description

Currently you can not execute a sub command (
http://flow3.typo3.org/documentation/guide/partiii/commandline.html#executing-sub-commands) with command arguments.

I added my solution for this feature as a patch.

History
#1 - 2012-09-12 10:07 - Karsten Dambekalns
- Status changed from New to Needs Feedback
- Assigned To set to Karsten Dambekalns
- Target version set to 2.0 beta 1
- Complexity changed from no-brainer to easy

As a feature this will go into 1.2 only - and for this the patch needs to be adjusted, as since 1.1 executeCommand() has a third parameter.

#2 - 2012-09-19 09:24 - Timo Kiefer

I'm sorry I can't understand the adjustment for the third parameter.
In my solution I added a fourth parameter for the command arguments.

#3 - 2012-12-10 13:45 - Karsten Dambekalns
- Status changed from Needs Feedback to Accepted
- Target version changed from 2.0 beta 1 to 2.1

#4 - 2013-05-21 13:28 - Robert Lemke
- Target version deleted (2.1)

Files
add_scripts_executecommand_arguments_parameter.patch 2.1 kB 2012-09-03 Timo Kiefer
